Subject: Re: [PATCH 2/6] powerpc/fsl_pci: Store the platform device information corresponding to the pci controller.

From: Joerg Roedel <[email-masked]>
Date: Thu, 7 Mar 2013 11:37:41 +0100

Yes, please base your patches on the latest upstream-tag. I will move my
tree to v3.9-rc1 soon, there are some fixes that need to go upstream.

On Thu, Mar 07, 2013 at 09:14:21AM +0000, Sethi Varun-B16395 wrote:
> Hi Joerg,
> I have to post the next version of my patchset, should I base it on top of 3.9-rc1?
> By when would you move the iommu git tree to 3.9-rc1?
> 
> Regards
> Varun
> 
> > -----Original Message-----
> > From: Kumar Gala [mailto:[email-masked]]
> > Sent: Thursday, February 28, 2013 9:15 PM
> > To: Sethi Varun-B16395
> > Cc: Joerg Roedel; Stuart Yoder; [email-masked];
> > [email-masked]; [email-masked]; Wood Scott-
> > B07421; Yoder Stuart-B08248
> > Subject: Re: [PATCH 2/6] powerpc/fsl_pci: Store the platform device
> > information corresponding to the pci controller.
> > 
> > 
> > On Feb 27, 2013, at 4:56 AM, Sethi Varun-B16395 wrote:
> > 
> > > This patch is present in the "next branch" of linux ppc tree maintained
> > by Kumar Gala.
> > > Following is the commit id:
> > > 52c5affc545053d37c0b05224bbf70f5336caa20
> > >
> > > I am not sure if this would be part of 3.9-rc1.
> > >
> > > Regards
> > > varun
> > 
> > This is now in Linus's tree so will be in 3.9-rc1
> > 
> > - k
> > 
> 
>